Skip to main content
GET
/
api
/
v1
/
teams
List Teams
curl --request GET \
  --url https://api.member.dev/api/v1/teams \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "name": "<string>",
        "owner_id": "<string>",
        "slug": "<string>",
        "created_at": "<string>",
        "updated_at": "<string>"
      },
      "id": "<string>",
      "type": "<string>",
      "links": {
        "self": "<string>"
      },
      "meta": {},
      "relationships": {}
    }
  ],
  "included": [
    "<unknown>"
  ],
  "links": {
    "next": "<string>",
    "self": "<string>"
  },
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/vnd.api+json

Successful Response

data
JsonApiResource[TeamAttributes] · object[]
required
included
any[] | null
meta
Meta · object